Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0001791 [Piwigo] display feature always 2010.08.13 12:47 2011.07.01 20:07
Reporter eric View Status public  
Assigned To mistic100
Priority normal Resolution fixed Platform Apache
Status closed   OS Linux
Projection none   OS Version PWG 2.x
ETA none Fixed in Version 2.3.0beta1 Product Version 2.1.2
  Target Version Product Build
Summary 0001791: Display HD dimensions when HD pictures are available
Description In picture.php, the picture dimensions displayed are always those of "websized" pictures. It would be more useful to display HD pictures dimensions when HD pictures are available.
Steps To Reproduce
Additional Information EN forum topic: http://piwigo.org/forum/viewtopic.php?id=16329 [^]
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0004967)
svn (reporter)
2011.04.08 11:09

[Subversion] r10157 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
bug:1791 display hd dimensions instead of websize dimensions
(0004968)
svn (reporter)
2011.04.08 12:51

[Subversion] r10160 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
bug:1791 update webservices upload methods

- Issue History
Date Modified Username Field Change
2010.08.13 12:47 eric New Issue
2010.08.13 12:47 eric browser => any
2010.08.13 12:47 eric Web server => Apache 1.3.x
2010.08.13 12:47 eric Category synchronization => display
2010.08.13 12:47 eric Issue Monitored: eric
2011.04.04 21:01 mistic100 Status new => assigned
2011.04.04 21:01 mistic100 Assigned To => mistic100
2011.04.08 11:09 svn Checkin
2011.04.08 11:09 svn Note Added: 0004967
2011.04.08 12:51 svn Checkin
2011.04.08 12:51 svn Note Added: 0004968
2011.04.09 15:51 mistic100 Status assigned => resolved
2011.04.09 15:51 mistic100 Resolution open => fixed
2011.07.01 20:07 mistic100 Status resolved => feedback
2011.07.01 20:07 mistic100 Resolution fixed => reopened
2011.07.01 20:07 mistic100 Status feedback => closed
2011.07.01 20:07 mistic100 Resolution reopened => fixed
2011.07.01 20:07 mistic100 Fixed in Version => 2.3.0beta1


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker